version: 1.17.1
files:
  - url: TheiaBlueprint.AppImage
    sha512: 8LLhe93sYy0mdArqH1sHlKS7BIxz2atR5TnybxdtZFiKjO7IM75Ye/SS35wknEdTdpou2zMSlYKMdvgoDMNCZw==
    size: 192911767
    blockMapSize: 199083
path: TheiaBlueprint.AppImage
sha512: 8LLhe93sYy0mdArqH1sHlKS7BIxz2atR5TnybxdtZFiKjO7IM75Ye/SS35wknEdTdpou2zMSlYKMdvgoDMNCZw==
releaseDate: '2021-09-02T14:50:19.409Z'
